linux-modules-nvidia-390-aws-lts-18.04 4.15.0-1136.147+1 (amd64 binary) in ubuntu bionic

 Install extra signed nvidia-390 modules compatible with the aws-lts-18.04 flavour.

Details

Package version:
4.15.0-1136.147+1
Source:
linux-restricted-modules-aws 4.15.0-1136.147+1 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional